## gap-hap 1.34

=== debian/changelog ===
gap-hap (1.34-2) unstable; urgency=medium

  * Source-only upload 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 11 Dec 2021 18:20:39 +0100

gap-hap (1.34-1) unstable; urgency=medium

  * Initial release (Closes: #968545). 
  * Created with gap2deb
  * Adapted doc/Makefile
  * Conditionally excluded tests that fail because of missing suggestions
  * Excluded long running tests from default build
  * Changed gap-polymaking from a suggestion to a recommendation to get 
    example 1.1.1 to work after installation  

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 13 Nov 2021 21:06:30 +0100
