=== debian/control ===
Source: gap-hap
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7),
 gap-polycyclic, gap-crystcat, gap-fga, gap-aclib, gap-nq,
 gap-smallgrp-extra, gap-transgrp, imagemagick, libpng-tools,
 texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.6.0
Homepage: https://www.gap-system.org/Packages/hap.html

Package: gap-hap
Provides: gap-pkg-hap
Depends: ${misc:Depends}, gap-polycyclic, gap-crystcat, gap-fga, gap-aclib, gap-nq, 
 gap-transgrp, gap-smallgrp
Recommends: ${perl:Depends}, gap, gap-polymaking, graphviz, asymptote, 
 www-browser
Suggests: gap-congruence, gap-hapcryst, gap-pkg-nql, gap-pkg-homology, gap-pkg-edim, gap-pkg-singular, gap-pkg-xmod
Architecture: all
Multi-Arch: foreign
Description: GAP HAP - Homological Algebra Programming
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 HAP is a package for some calculations in elementary algebraic topology and 
 the cohomology of groups. The initial focus of the library was on computations
 related to the cohomology of finite and infinite groups, with particular 
 emphasis on integral coefficients. The focus has since broadened to include
 Steenrod algebras of finite groups, Bredon homology, cohomology of simplicial
 groups, and general computations in algebraic topology relating to finite
 CW-complexes, covering spaces, knots, knotted surfaces, and topics such as
 persistent homology arising in topological data analysis.
