=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2020 Joachim Zobel <jz-2017@heute-morgen.de>

export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
export FORCE_SOURCE_DATE = 1
export LC_ALL = C

debian/gaproot/pkg:
	mkdir -p debian/gaproot/pkg
	ln -s ../../.. debian/gaproot/pkg/HAP

doc: debian/gaproot/pkg
	make -C doc && touch doc

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_test: debian/gaproot/pkg
	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
	! grep "^########" debian/gap.tst
endif

execute_after_dh_auto_build: doc;

override_dh_install:
	dh_install *.g boolean date version lib www usr/share/gap/pkg/HAP
	dh_install tst/test.g tst/examples usr/share/gap/pkg/HAP/tst
	pngfix --strip=unused --out=debian/gap-hap/usr/share/gap/pkg/HAP/www/SideLinks/About/proteinmod.png www/SideLinks/About/proteinmod.png 
	pngfix --strip=unused --out=debian/gap-hap/usr/share/gap/pkg/HAP/www/SideLinks/About/proteinwedge2.png www/SideLinks/About/proteinwedge2.png 
	make -C doc install DESTDIR=../debian/gap-hap

override_dh_installdocs:
	dh_installdocs README.md

override_dh_installchangelogs:
	dh_installchangelogs 

clean:
	dh_testdir
	dh_testroot
	make -C doc clean
	find . -name '*.swp' -delete
	rm -rf debian/gaproot
	rm -f debian/gap.tst
	chmod a-x lib/Perturbations/Gcomplexes/*.gz
	chmod -R a-x,a+X lib/Kelvin
	dh_clean

%:
	dh $@

.PHONY: override_dh_auto_test override_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs
