## gap-hap 1.44

=== debian/changelog ===
gap-hap (1.44-2) unstable; urgency=medium

  * Renamed polymake directory in /tmp (Closes: #1015107).

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 16 Jul 2022 18:57:19 +0200

gap-hap (1.44-1) unstable; urgency=medium

  * New upstream release 
  * Added patch for upstream issue 76
  * Added patch for upstream issue 77

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 13 Jul 2022 19:05:45 +0200

gap-hap (1.41-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Fri, 17 Jun 2022 05:41:10 +0200

gap-hap (1.39-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 27 Apr 2022 06:03:47 +0200

gap-hap (1.37-1) unstable; urgency=medium

  * New upstream release 
  * Removed patch fix-not-found that has been applied by upstream

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 19 Feb 2022 15:52:10 +0100

gap-hap (1.36-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Fri, 11 Feb 2022 06:35:29 +0100
