## gap-hap 1.47

=== debian/changelog ===
gap-hap (1.47-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 15 Aug 2022 06:25:48 +0200

gap-hap (1.46-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 28 Jul 2022 07:06:54 +0200

gap-hap (1.45-1) unstable; urgency=medium

  * New upstream release
  * Removed build dependency on gap-polymaking
  * Removed patches imagemagick and partially read that are now in upstream

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 25 Jul 2022 07:24:57 +0200
