=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
 Build-Depends: debhelper-compat (= 12), gap (>= 4r7),
  gap-polycyclic, gap-crystcat, gap-fga, gap-aclib, gap-nq,
- gap-smallgrp-extra, gap-transgrp, gap-polymaking,
+ gap-smallgrp-extra, gap-transgrp,
  imagemagick, libpng-tools,
  texlive-fonts-recommended, texlive-latex-extra
 Standards-Version: 4.6.0
