=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_test: debian/gaproot/pkg
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	export POLYMAKE_USER_DIR=$$(mktemp -d /tmp/gap-hap4polymakeXXXXXXXX); \
+    gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g \
+    | tee debian/gap.tst && rm -rf $$POLYMAKE_USER_DIR
 	! grep "^########" debian/gap.tst
 endif
 
@@ -23,8 +25,6 @@
 override_dh_install:
 	dh_install *.g boolean date version lib www usr/share/gap/pkg/HAP
 	dh_install tst/test.g tst/examples usr/share/gap/pkg/HAP/tst
-	pngfix --strip=unused --out=debian/gap-hap/usr/share/gap/pkg/HAP/www/SideLinks/About/proteinmod.png www/SideLinks/About/proteinmod.png 
-	pngfix --strip=unused --out=debian/gap-hap/usr/share/gap/pkg/HAP/www/SideLinks/About/proteinwedge2.png www/SideLinks/About/proteinwedge2.png 
 	make -C doc install DESTDIR=../debian/gap-hap
 
 override_dh_installdocs:
@@ -39,8 +39,9 @@
 	make -C doc clean
 	find . -name '*.swp' -delete
 	rm -rf debian/gaproot
-	rm -f debian/gap.tst
+	rm -f debian/gap.tslib/Perturbations/Gcomplexes/bsSL2Zt
 	chmod a-x lib/Perturbations/Gcomplexes/*.gz
+	chmod a-x lib/Perturbations/Gcomplexes/bsSL2Z
 	chmod -R a-x,a+X lib/Kelvin
 	dh_clean
