## gap-hap 1.56

=== debian/changelog ===
gap-hap (1.56-1) unstable; urgency=medium

  * New upstream release 
  * Bumped standards version and compat 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 07 Jun 2023 05:22:20 +0200
