=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	rm -f debian/gap.tslib/Perturbations/Gcomplexes/bsSL2Zt
 	chmod a-x lib/Perturbations/Gcomplexes/*.gz
 	chmod a-x lib/Perturbations/Gcomplexes/bsSL2Z
+	chmod a-x lib/Khaled/init.g
 	chmod -R a-x,a+X lib/Kelvin
 	dh_clean
