## gap-hap 1.58

=== debian/changelog ===
gap-hap (1.58-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 09 Aug 2023 22:09:52 +0200

gap-hap (1.57-1) unstable; urgency=medium

  * New upstream release 
  * Aligned with gap2deb output
  * Improved test failure detection 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 31 Jul 2023 07:18:18 +0200
