=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	export POLYMAKE_USER_DIR=$$(mktemp -d /tmp/gap-hap4polymakeXXXXXXXX); \
     gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g \
     | tee debian/gap.tst && rm -rf $$POLYMAKE_USER_DIR
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
 execute_after_dh_auto_build: doc;
@@ -39,7 +39,7 @@
 	make -C doc clean
 	find . -name '*.swp' -delete
 	rm -rf debian/gaproot
-	rm -f debian/gap.tslib/Perturbations/Gcomplexes/bsSL2Zt
+	rm -f debian/gap.tst
 	chmod a-x lib/Perturbations/Gcomplexes/*.gz
 	chmod a-x lib/Perturbations/Gcomplexes/bsSL2Z
 	chmod a-x lib/Khaled/init.g
@@ -49,4 +49,4 @@
 %:
 	dh $@
 
-.PHONY: override_dh_auto_test override_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs 
+.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs
