=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([\.\d]+)\.tar\.gz/hap-$1\.tar\.gz/,\
downloadurlmangle=s/archive\/refs\/tags\/v([\.\d]+)\.tar\.gz/releases\/download\/v$1\/hap-$1\.tar\.gz/ \
  https://github.com/gap-packages/hap/tags .*/v?([\.\d]+)\.tar\.gz debian uupdate
