## gap-hap 1.60

=== debian/changelog ===
gap-hap (1.60-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 18 Oct 2023 05:56:30 +0200
