## gap-hap 1.62+ds

=== debian/changelog ===
gap-hap (1.62+ds-1) unstable; urgency=medium

  * New upstream release 
  * Used Files-Excluded to remove 2 oversized gifs

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 05 Feb 2024 06:48:12 +0100
