=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,7 @@
 
 execute_after_dh_auto_build: doc;
 
-override_dh_install:
-	dh_install *.g boolean date version lib www usr/share/gap/pkg/HAP
-	dh_install tst/test.g tst/examples usr/share/gap/pkg/HAP/tst
+execute_before_dh_install:
 	make -C doc install DESTDIR=../debian/gap-hap
 
 override_dh_installdocs:
@@ -49,4 +47,4 @@
 %:
 	dh $@
 
-.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs
+.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build clean execute_after_dh_install override_dh_installdocs override_dh_installchangelogs
