## gap-hap 1.65+ds

=== debian/changelog ===
gap-hap (1.65+ds-1) unstable; urgency=medium

  * New upstream release
  * Fixed duplicate debian/* entry in copyright file 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Tue, 30 Jul 2024 06:17:36 +0200
