## gap-hap 1.66+ds

=== debian/changelog ===
gap-hap (1.66+ds-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 10 Nov 2024 20:56:52 +0100
