=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7),
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7),
  gap-polycyclic, gap-crystcat, gap-fga, gap-aclib, gap-nq,
  gap-smallgrp-extra, gap-transgrp,
  imagemagick, libpng-tools,
  texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/hap.html
 
 Package: gap-hap
