## gap-hap 1.70+ds

=== debian/changelog ===
gap-hap (1.70+ds-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 11 Aug 2025 06:30:38 +0200
