=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  imagemagick, libpng-tools,
  texlive-fonts-recommended, texlive-latex-extra
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/hap.html
 
 Package: gap-hap
