## gap-hap 1.73+ds

=== debian/changelog ===
gap-hap (1.73+ds-1) unstable; urgency=medium

  * New upstream release 
  * Aligned with gap2deb output
  * Added a patch to fix upstream issue #141 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 24 Dec 2025 10:30:48 +0100
