## gap-hap 1.74%2Bds

=== debian/changelog ===
gap-hap (1.74+ds-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 17 Jan 2026 18:43:45 +0100
