## gap-hap 1.74+ds

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  gap-smallgrp-extra, gap-transgrp,
  imagemagick, libpng-tools,
  texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.gap-system.org/Packages/hap.html
 
 Package: gap-hap
