=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,17 @@
 export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
-debian/gaproot/pkg:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/HAP
-
-doc: debian/gaproot/pkg
-	make -C doc && touch doc
-
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-execute_after_dh_auto_test: debian/gaproot/pkg
+execute_after_dh_auto_test:
 	export POLYMAKE_USER_DIR=$$(mktemp -d /tmp/gap-hap4polymakeXXXXXXXX); \
-    gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g \
-    | tee debian/gap.tst && rm -rf $$POLYMAKE_USER_DIR
+    	echo 'SetPackagePath("HAP","."); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst && rm -rf $$POLYMAKE_USER_DIR
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
-execute_after_dh_auto_build: doc;
+execute_after_dh_auto_build:
+	echo 'SetPackagePath("HAP","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -R -A
 
 execute_before_dh_install:
 	make -C doc install DESTDIR=../debian/gap-hap
@@ -41,7 +36,9 @@
 	chmod a-x lib/Perturbations/Gcomplexes/*.gz
 	chmod a-x lib/Perturbations/Gcomplexes/bsSL2Z
 	chmod a-x lib/Khaled/init.g
+	chmod a-x lib/Functors/pause.p
 	chmod -R a-x,a+X lib/Kelvin
+	chmod -R a-x,a+X lib/Voronoi
 	dh_clean
 
 %:
